<template>
  <text-form :type="wechatType" />
</template>
<script>
import TextForm from '../../components/textForm'
export default {
  name: 'WeChatCmTextEdit',
  components: { TextForm },
  data: function() {
    return {
      // wechatType 类型： 1采美，2呵呵商城
      wechatType: 1
    }
  }
}
</script>
